Bug 129594 - Port update: net/grsync - Update to v0.6.2
Summary: Port update: net/grsync - Update to v0.6.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dmitry Marakasov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-12-12 11:10 UTC by ganael.laplanche
Modified: 2008-12-18 14:10 UTC (History)
0 users

See Also:


Attachments
file.diff (3.54 KB, patch)
2008-12-12 11:10 UTC, ganael.laplanche
no flags Details | Diff
patch-grsync-0.6.2.txt (4.11 KB, patch)
2008-12-15 18:02 UTC, ganael.laplanche
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description ganael.laplanche 2008-12-12 11:10:00 UTC
This patch updates net/grsync to version 0.6.2.

From Changelog :
Version 0.6.2
        Added Spanish translation (Thanks Ibon)
        Added Czech translation (Thanks Martin)
        Added Galician translation (Thanks Daniel)
        Little patch to solve the infamous "save session bug" (Thanks Louis)

Fix: Patch attached with submission follows:
Comment 1 Dmitry Marakasov freebsd_committer 2008-12-12 11:40:27 UTC
Responsible Changed
From-To: freebsd-ports-bugs->amdmi3

I'll take it.
Comment 2 Dmitry Marakasov freebsd_committer 2008-12-12 12:00:53 UTC
State Changed
From-To: open->feedback

Does not build WITHOUT_NLS: 
http://people.freebsd.org/~amdmi3/grsync-nonls-0.6.2.log
Comment 3 ganael.laplanche 2008-12-15 18:02:22 UTC
On Fri, 12 Dec 2008 12:01:22 GMT, amdmi3 wrote

Hi,

> State-Changed-From-To: open->feedback
> State-Changed-By: amdmi3
> State-Changed-When: Fri Dec 12 12:00:53 UTC 2008
> State-Changed-Why: 
> Does not build WITHOUT_NLS:
> http://people.freebsd.org/~amdmi3/grsync-nonls-0.6.2.log
> 
> http://www.freebsd.org/cgi/query-pr.cgi?pr=129594

Sorry, the '--disable-nls' is not supported by the configure script. Here is an
updated version of the patch that adds support for disabling NLS.

Best regards,

Ganaël LAPLANCHE
ganael.laplanche@martymac.com
http://www.martymac.com
Comment 4 dfilter freebsd_committer 2008-12-18 14:06:53 UTC
amdmi3      2008-12-18 14:06:44 UTC

  FreeBSD ports repository

  Modified files:
    net/grsync           Makefile distinfo pkg-plist 
  Added files:
    net/grsync/files     patch-po-Makefile.in.in 
  Removed files:
    net/grsync/files     patch-gmsgfmt 
  Log:
  - Update to 0.6.2.
  
  PR:             129594
  Submitted by:   Ganael Laplanche <ganael dot laplanche at martymac dot com> (maintainer)
  
  Revision  Changes    Path
  1.6       +11 -6     ports/net/grsync/Makefile
  1.3       +3 -3      ports/net/grsync/distinfo
  1.2       +0 -20     ports/net/grsync/files/patch-gmsgfmt (dead)
  1.1       +11 -0     ports/net/grsync/files/patch-po-Makefile.in.in (new)
  1.4       +7 -0      ports/net/grsync/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Dmitry Marakasov freebsd_committer 2008-12-18 14:06:56 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!